-- phpMyAdmin SQL Dump
-- version 4.8.4
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1:3306
-- Creato il: Feb 04, 2021 alle 08:26
-- Versione del server: 5.7.24
-- Versione PHP: 7.3.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `eleonline`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_access`
--

DROP TABLE IF EXISTS `soraldo_access`;
CREATE TABLE IF NOT EXISTS `soraldo_access` (
  `access_id` int(10) NOT NULL,
  `access_title` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`access_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_access`
--

INSERT INTO `soraldo_access` (`access_id`, `access_title`) VALUES
(1, 'Sospeso'),
(16, 'Operatore'),
(32, 'Amministratore'),
(64, 'Amministratore Unico'),
(256, 'Superuser');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_authors`
--

DROP TABLE IF EXISTS `soraldo_authors`;
CREATE TABLE IF NOT EXISTS `soraldo_authors` (
  `aid` varchar(25) NOT NULL DEFAULT '',
  `name` varchar(50) DEFAULT NULL,
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `email` varchar(255) DEFAULT NULL,
  `pwd` varchar(40) DEFAULT NULL,
  `counter` int(11) NOT NULL DEFAULT '0',
  `adminop` tinyint(2) NOT NULL DEFAULT '0',
  `admincomune` tinyint(2) NOT NULL DEFAULT '0',
  `adminsuper` tinyint(2) NOT NULL DEFAULT '1',
  `admlanguage` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`aid`,`id_comune`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_authors`
--

INSERT INTO `soraldo_authors` (`aid`, `name`, `id_comune`, `email`, `pwd`, `counter`, `adminop`, `admincomune`, `adminsuper`, `admlanguage`) VALUES
('suser', 'suser', 0, 'tecnoc@tiscali.it', '59956675f55302511b5e83d380088701', 2, 0, 0, 1, 'it');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_config`
--

DROP TABLE IF EXISTS `soraldo_config`;
CREATE TABLE IF NOT EXISTS `soraldo_config` (
  `sitename` varchar(255) NOT NULL DEFAULT '',
  `siteurl` varchar(255) NOT NULL DEFAULT '',
  `site_logo` varchar(255) NOT NULL DEFAULT '',
  `slogan` varchar(255) NOT NULL DEFAULT '',
  `startdate` varchar(50) NOT NULL DEFAULT '',
  `adminmail` varchar(255) NOT NULL DEFAULT '',
  `tema` varchar(25) NOT NULL,
  `foot` text NOT NULL,
  `language` varchar(3) NOT NULL,
  `blocco` enum('0','1') NOT NULL,
  `testata` blob,
  `nome_testata` varchar(50) NOT NULL,
  `fileout` varchar(255) NOT NULL,
  `copyright` text NOT NULL,
  `versione` int(3) NOT NULL,
  `patch` int(3) NOT NULL,
  `siteistat` int(11) NOT NULL,
  `multicomune` enum('0','1') NOT NULL,
  `flash` enum('0','1') NOT NULL,
  `displayerrors` enum('0','1') NOT NULL,
  `gkey` varchar(100) NOT NULL,
  `googlemaps` enum('0','1') NOT NULL,
  `editor` enum('0','1') NOT NULL DEFAULT '1',
  `tema_on` enum('0','1') NOT NULL DEFAULT '1',
  `ed_user` varchar(25) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_config`
--

INSERT INTO `soraldo_config` (`sitename`, `siteurl`, `site_logo`, `slogan`, `startdate`, `adminmail`, `tema`, `foot`, `language`, `blocco`, `testata`, `nome_testata`, `fileout`, `copyright`, `versione`, `patch`, `siteistat`, `multicomune`, `flash`, `displayerrors`, `gkey`, `googlemaps`, `editor`, `tema_on`, `ed_user`) VALUES
('Elezioni Comunali 2021', 'http://localhost/trunk/client', '', 'Sito istituzionale', 'February 2021', 'tecnoc@tiscali.it', 'default', '', 'it', '1', '', '', '', 'Gpl v3', 3, 0, 104017, '0', '0', '0', '', '0', '1', '1', 'Admin');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_doc_cons`
--

DROP TABLE IF EXISTS `soraldo_doc_cons`;
CREATE TABLE IF NOT EXISTS `soraldo_doc_cons` (
  `id_cons` int(11) NOT NULL,
  `id_doc` int(11) NOT NULL,
  `tabella` varchar(25) NOT NULL,
  KEY `id_cons` (`id_cons`,`id_doc`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_candidati`
--

DROP TABLE IF EXISTS `soraldo_ele_candidati`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_candidati` (
  `id_cand` int(11) NOT NULL AUTO_INCREMENT,
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_lista` int(11) NOT NULL DEFAULT '0',
  `num_lista` int(2) UNSIGNED NOT NULL DEFAULT '0',
  `cognome` varchar(50) DEFAULT NULL,
  `nome` varchar(50) DEFAULT NULL,
  `note` tinytext NOT NULL,
  `simbolo` varchar(30) NOT NULL DEFAULT '',
  `num_cand` int(7) NOT NULL DEFAULT '0',
  UNIQUE KEY `id_cand` (`id_cand`),
  KEY `id_lista` (`id_lista`),
  KEY `id_cons` (`id_cons`,`num_lista`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_circoscrizione`
--

DROP TABLE IF EXISTS `soraldo_ele_circoscrizione`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_circoscrizione` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_circ` int(11) NOT NULL AUTO_INCREMENT,
  `num_circ` int(7) NOT NULL DEFAULT '0',
  `descrizione` text,
  UNIQUE KEY `id_circ` (`id_circ`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_circ`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_circoscrizione`
--

INSERT INTO `soraldo_ele_circoscrizione` (`id_cons`, `id_circ`, `num_circ`, `descrizione`) VALUES
(1, 1, 1, 'Comune di Olbia');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_collegi`
--

DROP TABLE IF EXISTS `soraldo_ele_collegi`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_collegi` (
  `id_collegio` int(11) NOT NULL AUTO_INCREMENT,
  `id_cons_gen` int(11) NOT NULL DEFAULT '0',
  `descrizione` text,
  PRIMARY KEY (`id_collegio`),
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_come`
--

DROP TABLE IF EXISTS `soraldo_ele_come`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_come` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  UNIQUE KEY `mid` (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_comuni`
--

DROP TABLE IF EXISTS `soraldo_ele_comuni`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_comuni` (
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `descrizione` varchar(50) DEFAULT NULL,
  `indirizzo` varchar(50) DEFAULT NULL,
  `centralino` varchar(15) DEFAULT NULL,
  `fax` varchar(15) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `fascia` tinyint(4) NOT NULL DEFAULT '0',
  `capoluogo` enum('0','1') NOT NULL DEFAULT '0',
  `simbolo` text,
  `stemma` blob,
  `id_cons` int(11) DEFAULT '0',
  `cap` text,
  PRIMARY KEY (`id_comune`),
  KEY `access_id` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_comuni`
--

INSERT INTO `soraldo_ele_comuni` (`id_comune`, `descrizione`, `indirizzo`, `centralino`, `fax`, `email`, `fascia`, `capoluogo`, `simbolo`, `stemma`, `id_cons`, `cap`) VALUES
(104017, 'Olbia', '', '', '', '', 5, '0', '', '', 1, '');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_comu_collegi`
--

DROP TABLE IF EXISTS `soraldo_ele_comu_collegi`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_comu_collegi` (
  `id_collegio` int(11) NOT NULL DEFAULT '0',
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `id_cons_gen` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cons_gen`,`id_comune`),
  KEY `id_cons` (`id_cons`),
  KEY `id_collegio` (`id_collegio`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_conf`
--

DROP TABLE IF EXISTS `soraldo_ele_conf`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_conf` (
  `id_conf` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` varchar(50) NOT NULL,
  `limite` int(2) NOT NULL,
  `consin` enum('0','1') NOT NULL DEFAULT '1',
  `infpremio` int(3) NOT NULL,
  `supsbarramento` int(3) NOT NULL,
  `suppremio` int(3) NOT NULL,
  `listinfsbar` int(3) NOT NULL DEFAULT '1',
  `listinfconta` enum('0','1') NOT NULL DEFAULT '1',
  `listsupconta` enum('0','1') NOT NULL DEFAULT '1',
  `supminpremio` int(3) NOT NULL,
  `infminpremio` int(3) NOT NULL,
  `infdisgiunto` enum('0','1') NOT NULL DEFAULT '0',
  `supdisgiunto` enum('0','1') NOT NULL DEFAULT '0',
  `votolista` enum('0','1') NOT NULL DEFAULT '0',
  `inffisso` enum('0','1') NOT NULL DEFAULT '0',
  `supfisso` enum('0','1') NOT NULL DEFAULT '0',
  `fascia_capoluogo` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_conf`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_conf`
--

INSERT INTO `soraldo_ele_conf` (`id_conf`, `descrizione`, `limite`, `consin`, `infpremio`, `supsbarramento`, `suppremio`, `listinfsbar`, `listinfconta`, `listsupconta`, `supminpremio`, `infminpremio`, `infdisgiunto`, `supdisgiunto`, `votolista`, `inffisso`, `supfisso`, `fascia_capoluogo`) VALUES
(1, 'Legge Italiana 267/2000', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6),
(2, 'Regione Sicilia precedente al 2008', 2, '0', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6),
(3, 'Regione Sicilia Legge n. 22 del 16/12/2008', 2, '0', 67, 5, 60, 3, '1', '0', 40, 40, '0', '0', '0', '0', '0', 7),
(4, 'Regione Sicilia Legge n.6/2011', 5, '1', 67, 5, 60, 5, '1', '1', 40, 40, '1', '1', '0', '0', '0', 7),
(5, 'Legge Italiana 267/2000 con riduzione 2011', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7),
(6, 'Legge Italiana 267/2000 con riduzione 2012', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 7),
(7, 'Legge Italiana 267/2000 con modifiche 2014', 3, '1', 67, 3, 60, 3, '1', '1', 40, 40, '0', '0', '0', '0', '0', 6);

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_consultazione`
--

DROP TABLE IF EXISTS `soraldo_ele_consultazione`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_consultazione` (
  `id_cons_gen` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` text,
  `data_inizio` date DEFAULT NULL,
  `data_fine` date DEFAULT NULL,
  `tipo_cons` int(7) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cons_gen`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_consultazione`
--

INSERT INTO `soraldo_ele_consultazione` (`id_cons_gen`, `descrizione`, `data_inizio`, `data_fine`, `tipo_cons`) VALUES
(1, 'Comunali Olbia', '2021-02-04', '2021-02-04', 3);

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_cons_comune`
--

DROP TABLE IF EXISTS `soraldo_ele_cons_comune`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_cons_comune` (
  `id_cons` int(11) NOT NULL AUTO_INCREMENT,
  `chiusa` set('0','1','2') NOT NULL DEFAULT '0',
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `id_cons_gen` int(11) NOT NULL DEFAULT '0',
  `id_conf` int(11) NOT NULL DEFAULT '0',
  `preferita` enum('0','1') NOT NULL DEFAULT '0',
  `preferenze` tinyint(1) NOT NULL DEFAULT '1',
  `id_fascia` int(2) NOT NULL DEFAULT '1',
  `vismf` enum('0','1') NOT NULL DEFAULT '0',
  `solo_gruppo` enum('0','1') NOT NULL DEFAULT '0',
  `disgiunto` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cons`),
  UNIQUE KEY `comune` (`id_comune`,`id_cons_gen`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_cons_comune`
--

INSERT INTO `soraldo_ele_cons_comune` (`id_cons`, `chiusa`, `id_comune`, `id_cons_gen`, `id_conf`, `preferita`, `preferenze`, `id_fascia`, `vismf`, `solo_gruppo`, `disgiunto`) VALUES
(1, '0', 104017, 1, 7, '0', 2, 5, '0', '0', '0');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_controlli`
--

DROP TABLE IF EXISTS `soraldo_ele_controlli`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_controlli` (
  `id_cons` int(11) NOT NULL,
  `id_sez` int(11) NOT NULL,
  `tipo` varchar(10) NOT NULL,
  `id` int(11) NOT NULL,
  KEY `sezione` (`id_sez`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_documenti`
--

DROP TABLE IF EXISTS `soraldo_ele_documenti`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_documenti` (
  `id_doc` int(11) NOT NULL AUTO_INCREMENT,
  `descrizione` varchar(50) NOT NULL,
  `nomedoc` varchar(25) NOT NULL,
  `filedoc` blob NOT NULL,
  PRIMARY KEY (`id_doc`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_fasce`
--

DROP TABLE IF EXISTS `soraldo_ele_fasce`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_fasce` (
  `id_fascia` int(2) NOT NULL,
  `abitanti` int(11) NOT NULL,
  `seggi` int(4) NOT NULL,
  `id_conf` int(11) DEFAULT '1',
  KEY `id_fascia` (`id_fascia`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_fasce`
--

INSERT INTO `soraldo_ele_fasce` (`id_fascia`, `abitanti`, `seggi`, `id_conf`) VALUES
(1, 3000, 12, 1),
(2, 10000, 16, 1),
(3, 15000, 20, 1),
(4, 30000, 20, 1),
(5, 100000, 30, 1),
(6, 250000, 40, 1),
(7, 500000, 46, 1),
(8, 1000000, 50, 1),
(9, 100000000, 60, 1),
(1, 3000, 12, 2),
(2, 10000, 16, 2),
(3, 15000, 20, 2),
(4, 30000, 20, 2),
(5, 100000, 30, 2),
(6, 250000, 40, 2),
(7, 500000, 46, 2),
(8, 1000000, 50, 2),
(9, 100000000, 60, 2),
(1, 3000, 9, 3),
(2, 5000, 9, 3),
(4, 15000, 16, 3),
(3, 10000, 12, 3),
(5, 30000, 16, 3),
(6, 100000, 24, 3),
(7, 250000, 32, 3),
(8, 500000, 36, 3),
(9, 1000000, 40, 3),
(10, 100000000, 48, 3),
(1, 3000, 6, 4),
(2, 5000, 7, 4),
(3, 10000, 12, 4),
(4, 15000, 16, 4),
(5, 30000, 16, 4),
(6, 100000, 24, 4),
(7, 250000, 32, 4),
(8, 500000, 36, 4),
(9, 1000000, 40, 4),
(10, 100000000, 48, 4),
(1, 3000, 9, 5),
(2, 5000, 9, 5),
(3, 10000, 12, 5),
(4, 15000, 16, 5),
(5, 30000, 16, 5),
(6, 100000, 24, 5),
(7, 250000, 32, 5),
(8, 500000, 36, 5),
(9, 1000000, 40, 5),
(10, 100000000, 48, 5),
(1, 3000, 6, 6),
(2, 5000, 7, 6),
(3, 10000, 10, 6),
(4, 15000, 16, 6),
(5, 30000, 16, 6),
(6, 100000, 24, 6),
(7, 250000, 32, 6),
(8, 500000, 36, 6),
(9, 1000000, 40, 6),
(10, 100000000, 48, 6),
(1, 3000, 10, 7),
(2, 10000, 12, 7),
(3, 15000, 16, 7),
(4, 30000, 16, 7),
(5, 100000, 24, 7),
(6, 250000, 32, 7),
(7, 500000, 36, 7),
(8, 1000000, 40, 7),
(9, 100000000, 48, 7);

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_gruppo`
--

DROP TABLE IF EXISTS `soraldo_ele_gruppo`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_gruppo` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_gruppo` int(11) NOT NULL AUTO_INCREMENT,
  `num_gruppo` int(7) NOT NULL DEFAULT '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  `id_circ` int(11) NOT NULL DEFAULT '0',
  `num_circ` int(2) UNSIGNED NOT NULL,
  `prognome` text,
  `programma` mediumblob,
  UNIQUE KEY `id_gruppo` (`id_gruppo`),
  UNIQUE KEY `id_cons` (`id_cons`,`num_gruppo`,`num_circ`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_link`
--

DROP TABLE IF EXISTS `soraldo_ele_link`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_link` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`mid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_lista`
--

DROP TABLE IF EXISTS `soraldo_ele_lista`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_lista` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_lista` int(11) NOT NULL AUTO_INCREMENT,
  `num_lista` int(7) NOT NULL DEFAULT '0',
  `id_gruppo` int(11) NOT NULL DEFAULT '0',
  `num_gruppo` int(2) UNSIGNED NOT NULL DEFAULT '0',
  `id_circ` int(11) NOT NULL DEFAULT '0',
  `num_circ` int(2) UNSIGNED NOT NULL DEFAULT '0',
  `descrizione` text,
  `simbolo` text,
  `stemma` blob,
  PRIMARY KEY (`id_cons`,`num_lista`,`num_circ`) USING BTREE,
  UNIQUE KEY `id_lista` (`id_lista`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_log`
--

DROP TABLE IF EXISTS `soraldo_ele_log`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_log` (
  `id_cons` int(11) DEFAULT NULL,
  `id_sez` int(11) DEFAULT NULL,
  `utente` varchar(20) DEFAULT NULL,
  `data` date DEFAULT NULL,
  `ora` time DEFAULT NULL,
  `log_da` text,
  `log_a` text,
  `tabella` varchar(30) DEFAULT NULL,
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_modelli`
--

DROP TABLE IF EXISTS `soraldo_ele_modelli`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_modelli` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `categoria` varchar(20) NOT NULL DEFAULT '',
  `modello` blob NOT NULL,
  KEY `access_id` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_numeri`
--

DROP TABLE IF EXISTS `soraldo_ele_numeri`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_numeri` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_operatori`
--

DROP TABLE IF EXISTS `soraldo_ele_operatori`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_operatori` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sede` int(11) NOT NULL DEFAULT '0',
  `id_comune` int(11) NOT NULL DEFAULT '0',
  `permessi` int(3) DEFAULT NULL,
  `aid` varchar(25) NOT NULL DEFAULT '',
  UNIQUE KEY `id_cons_aid` (`id_cons`,`aid`,`id_comune`),
  KEY `id_circ` (`id_comune`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_province`
--

DROP TABLE IF EXISTS `soraldo_ele_province`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_province` (
  `id` tinyint(11) NOT NULL,
  `descrizione` varchar(30) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_regioni`
--

DROP TABLE IF EXISTS `soraldo_ele_regioni`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_regioni` (
  `id` int(11) NOT NULL,
  `descrizione` varchar(25) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `descrizione` (`descrizione`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_rilaff`
--

DROP TABLE IF EXISTS `soraldo_ele_rilaff`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_rilaff` (
  `id_cons_gen` int(11) NOT NULL DEFAULT '0',
  `orario` time NOT NULL DEFAULT '00:00:00',
  `data` date NOT NULL DEFAULT '1970-01-01',
  KEY `id_cons_gen` (`id_cons_gen`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_rilaff`
--

INSERT INTO `soraldo_ele_rilaff` (`id_cons_gen`, `orario`, `data`) VALUES
(1, '22:00:00', '2021-02-04');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_sede`
--

DROP TABLE IF EXISTS `soraldo_ele_sede`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_sede` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sede` int(11) NOT NULL AUTO_INCREMENT,
  `id_circ` int(11) NOT NULL DEFAULT '0',
  `indirizzo` varchar(60) DEFAULT NULL,
  `telefono1` varchar(12) DEFAULT NULL,
  `telefono2` varchar(12) DEFAULT NULL,
  `fax` varchar(12) DEFAULT NULL,
  `responsabile` varchar(60) DEFAULT NULL,
  `mappa` mediumblob NOT NULL,
  `filemappa` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_sede`),
  KEY `id_cons` (`id_cons`),
  KEY `id_circ` (`id_circ`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_sede`
--

INSERT INTO `soraldo_ele_sede` (`id_cons`, `id_sede`, `id_circ`, `indirizzo`, `telefono1`, `telefono2`, `fax`, `responsabile`, `mappa`, `filemappa`) VALUES
(1, 1, 1, 'c.so umberto', '', '', '', '', '', ''),
(1, 2, 1, 'via vignola', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_servizi`
--

DROP TABLE IF EXISTS `soraldo_ele_servizi`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_servizi` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `mid` int(7) NOT NULL AUTO_INCREMENT,
  `title` varchar(150) NOT NULL DEFAULT '',
  `preamble` text NOT NULL,
  `content` text NOT NULL,
  `editimage` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`mid`),
  KEY `id_cons` (`id_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_sezioni`
--

DROP TABLE IF EXISTS `soraldo_ele_sezioni`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_sezioni` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL AUTO_INCREMENT,
  `id_sede` int(11) NOT NULL DEFAULT '0',
  `num_sez` int(7) NOT NULL DEFAULT '0',
  `maschi` int(4) DEFAULT NULL,
  `femmine` int(4) DEFAULT NULL,
  `validi` int(7) NOT NULL DEFAULT '0',
  `nulli` int(7) NOT NULL DEFAULT '0',
  `bianchi` int(7) NOT NULL DEFAULT '0',
  `contestati` int(7) NOT NULL DEFAULT '0',
  `solo_gruppo` int(7) NOT NULL DEFAULT '0',
  `autorizzati_m` int(4) NOT NULL DEFAULT '0',
  `autorizzati_f` int(4) NOT NULL DEFAULT '0',
  `voti_nulli` int(7) NOT NULL DEFAULT '0',
  `validi_lista` int(7) NOT NULL DEFAULT '0',
  `contestati_lista` int(7) NOT NULL DEFAULT '0',
  `voti_nulli_lista` int(7) NOT NULL DEFAULT '0',
  `solo_lista` int(7) NOT NULL DEFAULT '0',
  `colore` varchar(50) DEFAULT NULL,
  UNIQUE KEY `id_sezi` (`id_sez`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sede` (`id_sede`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_sezioni`
--

INSERT INTO `soraldo_ele_sezioni` (`id_cons`, `id_sez`, `id_sede`, `num_sez`, `maschi`, `femmine`, `validi`, `nulli`, `bianchi`, `contestati`, `solo_gruppo`, `autorizzati_m`, `autorizzati_f`, `voti_nulli`, `validi_lista`, `contestati_lista`, `voti_nulli_lista`, `solo_lista`, `colore`) VALUES
(1, 1, 1, 1, 9000, 9000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '#FAFAD2'),
(1, 2, 2, 2, 25000, 20000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, '#FAFAD2');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_temi`
--

DROP TABLE IF EXISTS `soraldo_ele_temi`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_temi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tema` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_temi`
--

INSERT INTO `soraldo_ele_temi` (`id`, `tema`) VALUES
(1, 'Futura2'),
(2, 'altro'),
(3, 'blog'),
(4, 'default'),
(5, 'facebook'),
(6, 'language'),
(7, 'realistic'),
(8, 'spectral'),
(9, 'stylized'),
(10, 'tour'),
(11, 'yellowblu');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_tipo`
--

DROP TABLE IF EXISTS `soraldo_ele_tipo`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_tipo` (
  `tipo_cons` int(11) NOT NULL DEFAULT '0',
  `descrizione` varchar(30) DEFAULT NULL,
  `lingua` varchar(2) NOT NULL DEFAULT '0',
  `genere` tinyint(4) NOT NULL DEFAULT '0',
  `voto_g` enum('0','1') NOT NULL DEFAULT '0',
  `voto_l` enum('0','1') NOT NULL DEFAULT '0',
  `voto_c` enum('0','1') NOT NULL DEFAULT '0',
  `circo` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`tipo_cons`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_tipo`
--

INSERT INTO `soraldo_ele_tipo` (`tipo_cons`, `descrizione`, `lingua`, `genere`, `voto_g`, `voto_l`, `voto_c`, `circo`) VALUES
(1, 'PROVINCIALI', 'it', 3, '0', '0', '0', '0'),
(2, 'REFERENDUM', 'it', 0, '0', '0', '0', '0'),
(3, 'COMUNALI', 'it', 5, '0', '0', '0', '0'),
(4, 'CIRCOSCRIZIONALI', 'it', 5, '0', '0', '0', '1'),
(5, 'BALLOTTAGGIO COMUNALI', 'it', 1, '0', '0', '0', '0'),
(6, 'CAMERA', 'it', 2, '0', '0', '0', '0'),
(7, 'SENATO', 'it', 2, '0', '0', '0', '0'),
(8, 'EUROPEE', 'it', 4, '1', '0', '0', '0'),
(9, 'REGIONALI', 'it', 5, '0', '0', '0', '0'),
(10, 'SENATO CON GRUPPI', 'it', 5, '1', '0', '1', '0'),
(11, 'CAMERA CON GRUPPI', 'it', 5, '1', '0', '1', '0'),
(12, 'PROVINCIALI CON COLLEGI', 'it', 3, '0', '0', '0', '1'),
(13, 'BALLOTTAGGIO PROVINCIALI', 'it', 1, '0', '0', '0', '0'),
(14, 'EUROPEE CON COLLEGI', 'it', 4, '0', '0', '0', '1'),
(15, 'CAMERA CON GRUPPI E COLLEGI', 'it', 5, '1', '0', '1', '1'),
(16, 'SENATO CON GRUPPI E COLLEGI', 'it', 5, '1', '0', '1', '1'),
(17, 'REGIONALI CON COLLEGI', 'it', 5, '0', '0', '0', '1'),
(18, 'CAMERA - Rosatellum 2.0', 'it', 5, '0', '0', '1', '0'),
(19, 'SENATO - Rosatellum 2.0', 'it', 5, '0', '0', '1', '0');

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_candidati`
--

DROP TABLE IF EXISTS `soraldo_ele_voti_candidati`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_candidati` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_cand` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL DEFAULT '0',
  `num_cand` int(2) UNSIGNED NOT NULL,
  `voti` int(7) NOT NULL DEFAULT '0',
  KEY `id_sez` (`id_sez`),
  KEY `id_cand` (`id_cand`),
  KEY `id_cons` (`id_cons`,`num_cand`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_gruppo`
--

DROP TABLE IF EXISTS `soraldo_ele_voti_gruppo`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_gruppo` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_gruppo` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL DEFAULT '0',
  `num_gruppo` int(2) UNSIGNED NOT NULL,
  `voti` int(7) NOT NULL DEFAULT '0',
  `solo_gruppo` int(7) NOT NULL DEFAULT '0',
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`),
  KEY `id_cons` (`id_cons`,`num_gruppo`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_lista`
--

DROP TABLE IF EXISTS `soraldo_ele_voti_lista`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_lista` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_lista` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL DEFAULT '0',
  `num_lista` int(2) UNSIGNED NOT NULL,
  `voti` int(7) NOT NULL DEFAULT '0',
  `nulli_lista` int(7) NOT NULL DEFAULT '0',
  `solo_lista` int(7) NOT NULL DEFAULT '0',
  KEY `id_lista` (`id_lista`),
  KEY `id_sez` (`id_sez`),
  KEY `cons` (`id_cons`,`num_lista`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_parziale`
--

DROP TABLE IF EXISTS `soraldo_ele_voti_parziale`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_parziale` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL DEFAULT '0',
  `id_parz` int(11) NOT NULL AUTO_INCREMENT,
  `orario` time NOT NULL DEFAULT '00:00:00',
  `data` date NOT NULL DEFAULT '1970-01-01',
  `voti_uomini` int(7) NOT NULL DEFAULT '0',
  `voti_donne` int(7) NOT NULL DEFAULT '0',
  `voti_complessivi` int(7) NOT NULL DEFAULT '0',
  `id_gruppo` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_parz`),
  KEY `id_cons` (`id_cons`),
  KEY `id_sez` (`id_sez`),
  KEY `id_gruppo` (`id_gruppo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_voti_ref`
--

DROP TABLE IF EXISTS `soraldo_ele_voti_ref`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_voti_ref` (
  `id_cons` int(11) NOT NULL DEFAULT '0',
  `id_gruppo` int(11) NOT NULL DEFAULT '0',
  `id_sez` int(11) NOT NULL DEFAULT '0',
  `num_gruppo` int(2) UNSIGNED NOT NULL,
  `si` int(7) DEFAULT '0',
  `no` int(7) DEFAULT '0',
  `validi` int(7) DEFAULT '0',
  `nulli` int(7) DEFAULT '0',
  `bianchi` int(7) DEFAULT '0',
  `contestati` int(7) DEFAULT '0',
  KEY `id_gruppo` (`id_gruppo`),
  KEY `id_sez` (`id_sez`),
  KEY `id_cons` (`id_cons`,`num_gruppo`) USING BTREE
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Struttura della tabella `soraldo_ele_widget`
--

DROP TABLE IF EXISTS `soraldo_ele_widget`;
CREATE TABLE IF NOT EXISTS `soraldo_ele_widget` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `nome_file` varchar(255) NOT NULL DEFAULT '',
  `titolo` varchar(255) NOT NULL DEFAULT '',
  `pos_or` int(1) NOT NULL DEFAULT '1',
  `pos_ver` int(3) NOT NULL DEFAULT '0',
  `attivo` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `soraldo_ele_widget`
--

INSERT INTO `soraldo_ele_widget` (`id`, `nome_file`, `titolo`, `pos_or`, `pos_ver`, `attivo`) VALUES
(1, '00_affluenze.php', '00_affluenze.php', 1, 0, 0),
(2, '01_votanti.php', '01_votanti.php', 1, 0, 0),
(3, '02_risultati.php', '02_risultati.php', 1, 0, 0),
(4, '04_sezioni.php', '04_sezioni.php', 1, 0, 0),
(5, 'bar_affluenze.php', 'bar_affluenze.php', 1, 0, 0),
(6, 'bloccocand.php', 'bloccocand.php', 1, 0, 0),
(7, 'bloccogen.php', 'bloccogen.php', 1, 0, 0),
(8, 'bloccolink.php', 'bloccolink.php', 1, 0, 0),
(9, 'bloccoref.php', 'bloccoref.php', 1, 0, 0),
(10, 'gom_affluenze.php', 'gom_affluenze.php', 1, 0, 0),
(11, 'off_Votanti.php', 'off_Votanti.php', 1, 0, 0),
(12, 'pie_affluenze.php', 'pie_affluenze.php', 1, 0, 0);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
